[2K]
Path=".\\PS2x86\\DPInst.exe"
Default=""
Silent= " /f /sw /se"

[XP32]
Path=".\\PS2x86\\DPInst.exe"
Default=""
Silent= " /f /sw /se"

[XP64]
Path=".\\PS2x64\\DPInst.exe"
Default=""
Silent= " /f /sw /se"

[Vi32]
Path=".\\PS2x86\\DPInst.exe"
Default=""
Silent= " /f /sw /se"

[Vi64]
Path=".\\PS2x64\\DPInst.exe"
Default=""
Silent= " /f /sw /se"
